TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

JBessel ( elt-ord^rat n, elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> J-bessel function of index n+1/2 of x, n a non-negative integer. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack